[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

rPSA-2008-0043-1 icu



rPath Security Advisory: 2008-0043-1
Published: 2008-02-06
Products:
    rPath Linux 1

Rating: Minor
Exposure Level Classification:
    Indirect User Deterministic Unauthorized Access
Updated Versions:
    icu=conary.rpath.com@rpl:1/3.4-5.1-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-2199

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4770
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4771

Description:
    Previous versions of the icu package are vulnerable to Arbitrary Code
    Execution and Denial of Service attacks in which user-assisted attackers
    can use malformed regular expressions to cause memory corruption or
    excessive memory consumption in applications that use libicu.

http://wiki.rpath.com/Advisories:rPSA-2008-0043

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html